Application: gvSIG desktop - gvSIG bugs #5046

Cadenas que siempre se muestran en inglés o que aparece la clave

03/27/2019 08:49 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2913 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Hay algunos textos que salen siempre en inglés y otros en los que aparece la clave, no la traduccion. Adjunto tres capturas de dénde

ocurre.

En los de la clave he revisado en los properties y no aparecen. En los que aparecen en inglés no sé si sera tema de la libreria

utilizada.

Associated revisions

Revision 44475 - 10/19/2019 10:12 AM - Joaquin del Cerro Murciano

refs #5109, #5046 anadidas traducciones

Revision 44477 - 10/19/2019 10:14 AM - Joaquin del Cerro Murciano

refs #5046, traducciones

Revision 44480 - 10/20/2019 07:49 PM - Joaquin del Cerro Murciano

refs #5046 traducciones

Revision 1083 - 10/22/2019 11:23 AM - Joaquin del Cerro Murciano

refs #5046, cadenas de traducciones

History

#1 - 10/17/2019 01:56 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 10/18/2019 11:31 AM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.5.0-2923
- Status changed from New to Fixed
#3 - 10/22/2019 05:50 PM - Alvaro Anguix

- Status changed from Fixed to Closed
